Subject: Flyer Output
From: ED JAKOBER <[email-masked]>
To: [email-masked]
Date: Sat, 22 Jul 1995 13:45:48 -0600 (CST)

Terry Wester wrote:
><SNIP>
>is Betacam quality, great for TV comercials.  Also Newtek dosen't support
>his mode yet! they say its too bugy, but I haven't had that much trouble at
>all.
<SNIP>

NewTek doesn't support HQ5.... really? I have found it to be the ONLY on-line
quality mode available. The rest are all OFF-line.  NewTek professes that 
the Flyer is strictly an On-line device. That's the reason for the lack 
of SMPTE and EDL support. "What do you need that stuff for? You can 
complete the project completely in the Flyer.... On-line (D2) quality" 

I sometimes use high end S-VHS, and the STANDARD mode is NOT good enough. 
There IS a loss of quality. I won't even talk about the Extended mode... 
but can't help wondering... of what use is that shity looking mode? 
(Maybe in the future when there is third party development of batch digitizing)

Later,
     Ed
[email-masked]

The one thing I miss from linear editing is..... Knowing that once I finish an 
edit and go on, it doesn't look or perform differently when playing back, later.
--
ED JAKOBER <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]